[HEADER]
VERSION=10			

[COMPOUND_DEFAULT]
INDEX=0


[REAR]
NAME=Drift R Semislick 255/255
SHORT_NAME=Drift
WIDTH=0.2550
RADIUS=0.32000
RIM_RADIUS=0.245
ANGULAR_INERTIA=1.9
DAMP=530
RATE=280000
DY0=1.312
DY1=-0.052
DX0=1.315
DX1=-0.0495
WEAR_CURVE=r_tyre_wearcurve_rear.lut
SPEED_SENSITIVITY=0.003
RELAXATION_LENGTH=0.073
ROLLING_RESISTANCE_0=11
ROLLING_RESISTANCE_1=0.0011
ROLLING_RESISTANCE_SLIP=5100
FLEX=0.00055
CAMBER_GAIN=0.140
DCAMBER_0=1.53
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=8.5
XMU=0.27
PRESSURE_STATIC=23
PRESSURE_SPRING_GAIN=9000
PRESSURE_FLEX_GAIN=0.33
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0044
PRESSURE_IDEAL=23
FZ0=3400
LS_EXPY=0.79
LS_EXPX=0.89
DX_REF=1.465
DY_REF=1.600
FLEX_GAIN=0.02
FALLOFF_LEVEL=0.95
FALLOFF_SPEED=3
CX_MULT=1.07
RADIUS_ANGULAR_K=0.015
BRAKE_DX_MOD=0.055

[THERMAL_REAR]
SURFACE_TRANSFER=0.0085
PATCH_TRANSFER=0.00025
CORE_TRANSFER=0.00009
INTERNAL_CORE_TRANSFER=0.0018
FRICTION_K=0.02
ROLLING_K=0.17
PERFORMANCE_CURVE=r_tyre_perfcurve_rear.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.19
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.18
COOL_FACTOR=2.8
SURFACE_ROLLING_K=0.95

[FRONT]
NAME=Drift R Semislick 255/255
SHORT_NAME=Drift
WIDTH=0.255
RADIUS=0.32
RIM_RADIUS=0.245
ANGULAR_INERTIA=1.66
DAMP=530
RATE=280000
DY0=1.31
DY1=-0.05
DX0=1.31
DX1=-0.048
WEAR_CURVE=r_tyre_wearcurve_front.lut
SPEED_SENSITIVITY=0.003
RELAXATION_LENGTH=0.073
ROLLING_RESISTANCE_0=11
ROLLING_RESISTANCE_1=0.0011
ROLLING_RESISTANCE_SLIP=5111
FLEX=0.00055
CAMBER_GAIN=0.14
DCAMBER_0=1.5
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=8.3
XMU=0.26
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=8444
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0044
PRESSURE_IDEAL=29
FZ0=3333
LS_EXPY=0.79
LS_EXPX=0.89
DX_REF=1.46
DY_REF=1.53
FLEX_GAIN=0.02
FALLOFF_LEVEL=0.91
FALLOFF_SPEED=3
CX_MULT=1.066
RADIUS_ANGULAR_K=0.011
BRAKE_DX_MOD=0.05

[THERMAL_FRONT]
SURFACE_TRANSFER=0.013
PATCH_TRANSFER=0.00025
CORE_TRANSFER=0.0001
INTERNAL_CORE_TRANSFER=0.0016
FRICTION_K=0.051
ROLLING_K=0.17
PERFORMANCE_CURVE=r_tyre_perfcurve_front.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.19
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.18
COOL_FACTOR=2
SURFACE_ROLLING_K=0.95
